@charset "utf-8";
/* CSS Document */


#nav {
	clear:both;
	margin:50px 0 0 0;
	padding:0 0 20px 0;
	border-bottom:8px solid #EAE2DF;
}


#nav ul {
	width:652px;
	margin:0 auto;
}


#nav li {
	width:212px;
	height:20px;
	line-height:20px;
	text-align:center;
	float:left;
	border-right:1px solid #999;
	font-size:108%;
}

#nav li a:hover,
#nav a.now {
	color:#005400;
}

#nav li.home {
	background:url(../img/common/home_o.jpg) no-repeat;
	background-position:50% 1px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#nav li.home img {
	position:relative;
	top:1px;
	}
}

#nav li.home img:hover {
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}


#nav li:first-child {
	border-left:1px solid #999;
}